KJL - Feature #2337

Penambahan Summary Footer Total ltem
09/19/2023 03:15 PM - haykal haykal

Status: Closed
Priority: Normal
Assignee: haykal haykal
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/19/2023

0%
0.00 hour
0.00 hour

Description

Ingin ditambahkan summary footer baru yaitu Total ltem. Total ltem ini mengkalkulasi jumlah nama/jenis barang yang ada pada
kolom Nama Barang. Jadi apabila di kolom Nama Barang terdapat RAM, Motherboard, dan Kartu; maka Total ltemnya adalah 3.

Jadi yang nantinya akan jadi standard footer adalah berikut:

-Total Item
-Quantity
-Total Amount

Ini ingin ada pada semua menu Logistic yaitu Purchasing, Sales, Inventory, dan Production.

History

#1 - 11/02/2023 09:00 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 02/28/2024 09:15 AM - Kezia Pawitra Yulianti
- Assignee changed from Tri Rizqiaty to jihad ....

cek untuk doc production

#3 - 02/29/2024 09:50 AM - jihad ....

- Assignee changed from jihad .... to shofwan shiddiq

mas shofwan,

tolong tambahkan total item, karena untuk total item belum ada di footer pada semua menu Logistic yaitu Purchasing, Sales, Inventory, dan

Production. terima kasih

#4 - 02/29/2024 06:12 PM - shofwan shiddiq
- File clipboard-202402291811-ur5bi.png added
- Assignee changed from shofwan shiddiq to haykal haykal

07/01/2025

1/2
Quantity: 21.00

Total Item:
sudah di tambahkan ya. mohon di testing.

#5 - 05/07/2024 01:40 PM - haykal haykal

- Status changed from Assigned to Closed

Files

Capture Tambahan Footer.PNG 18.7 KB 09/19/2023 haykal haykal

clipboard-202402291811-ur5bi.png 77.4 KB 02/29/2024 shofwan shiddiq
